-- 基础信息
base_info = {
	group_id = 133307060
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 60001, gadget_id = 70500000, pos = { x = -1999.954, y = 137.736, z = 5200.922 }, rot = { x = 0.000, y = 0.000, z = 11.558 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 60004, gadget_id = 70500000, pos = { x = -1986.213, y = 134.300, z = 5137.945 }, rot = { x = 0.000, y = 0.000, z = 57.699 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60005, gadget_id = 70500000, pos = { x = -1984.619, y = 139.765, z = 5139.745 }, rot = { x = 343.598, y = 356.184, z = 349.560 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60006, gadget_id = 70500000, pos = { x = -1990.564, y = 134.439, z = 5142.437 }, rot = { x = 0.000, y = 0.000, z = 79.216 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60007, gadget_id = 70500000, pos = { x = -2017.408, y = 141.234, z = 5197.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60008, gadget_id = 70500000, pos = { x = -2013.223, y = 135.195, z = 5192.480 }, rot = { x = 30.093, y = 316.951, z = 18.002 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60009, gadget_id = 70500000, pos = { x = -2017.287, y = 137.086, z = 5201.497 }, rot = { x = 0.000, y = 0.000, z = 352.810 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 60010, gadget_id = 70500000, pos = { x = -2015.120, y = 135.628, z = 5158.805 }, rot = { x = 328.462, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60011, gadget_id = 70500000, pos = { x = -2014.157, y = 135.330, z = 5158.008 }, rot = { x = 323.920, y = 5.247, z = 38.609 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60012, gadget_id = 70500000, pos = { x = -2014.177, y = 146.089, z = 5160.382 }, rot = { x = 0.000, y = 0.000, z = 34.030 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 60013, gadget_id = 70500000, pos = { x = -2012.101, y = 135.171, z = 5166.887 }, rot = { x = 0.934, y = 30.804, z = 324.551 }, level = 32, point_type = 2054, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 60001, 60004, 60005, 60006, 60007, 60008, 60009, 60010, 60011, 60012, 60013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
